Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#50127 - [conky] Enable pulseaudio support

Attached to Project: Arch Linux
Opened by Florian Pritz (bluewind) - Friday, 22 July 2016, 13:29 GMT
Last edited by Gaetan Bisson (vesath) - Saturday, 23 July 2016, 10:07 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Gaetan Bisson (vesath)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Conky has pulseaudio support, but it is not enabled. Please enable it.

Additional info:
conky 1.10.3-1

Required cmake option: -D BUILD_PULSEAUDIO=ON

This causes conky to link with libpulse.so so at least a dependency on libpulse is required.

You may also want to look into the other options and check if any of them could be enabled as well.
This task depends upon

Closed by  Gaetan Bisson (vesath)
Saturday, 23 July 2016, 10:07 GMT
Reason for closing:  Implemented
Additional comments about closing:  conky-1.10.3-2 in [extra]
Comment by Gaetan Bisson (vesath) - Saturday, 23 July 2016, 10:07 GMT
I'm happy to add pulseaudio support to conky if you need it. I'm aware of the many other options that upstream has chosen to disable by default, though I don't see the point enabling them in our package unless somebody actually needs it.

Loading...